<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.satmei.adminmydrone">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.AdminMyDrone">
        <activity
            android:name=".modules.dashboard.DashboardActivity"
            android:theme="@style/Theme.AdminMyDrone.NoActionBar"/>
        <activity
            android:name=".modules.login.LoginActivity"
            android:theme="@style/Theme.AdminMyDrone.NoActionBar" />
        <activity
            android:name=".modules.splash.SplashActivity"
            android:label="@string/app_name"
            android:theme="@style/Theme.AdminMyDrone.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>